import { Store } from './store';
declare const _default: {
    loadLocalStorge: <T extends Store>(stateName: keyof T, store: T) => void;
    addSaverLocalStorge: <T extends Store>(stateName: keyof T, store: T) => void;
};
export default _default;
